<!DOCTYPE HTML>
<!-- NewPage -->
<html lang="fr">
<head>
<!-- Generated by javadoc (11.0.3) on Fri May 10 16:58:32 CEST 2019 -->
<title>Serialized Form</title>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<meta name="dc.created" content="2019-05-10">
<link rel="stylesheet" type="text/css" href="stylesheet.css" title="Style">
<link rel="stylesheet" type="text/css" href="jquery/jquery-ui.css" title="Style">
<script type="text/javascript" src="script.js"></script>
<script type="text/javascript" src="jquery/jszip/dist/jszip.min.js"></script>
<script type="text/javascript" src="jquery/jszip-utils/dist/jszip-utils.min.js"></script>
<!--[if IE]>
<script type="text/javascript" src="jquery/jszip-utils/dist/jszip-utils-ie.min.js"></script>
<![endif]-->
<script type="text/javascript" src="jquery/jquery-3.3.1.js"></script>
<script type="text/javascript" src="jquery/jquery-migrate-3.0.1.js"></script>
<script type="text/javascript" src="jquery/jquery-ui.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="Serialized Form";
        }
    }
    catch(err) {
    }
//-->
var pathtoroot = "./";
var useModuleDirectories = true;
loadScripts(document, 'script');</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<header role="banner">
<nav role="navigation">
<div class="fixedNav">
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a id="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a id="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="index.html">Overview</a></li>
<li>Package</li>
<li>Class</li>
<li>Use</li>
<li><a href="overview-tree.html">Tree</a></li>
<li><a href="deprecated-list.html">Deprecated</a></li>
<li><a href="index-files/index-1.html">Index</a></li>
<li><a href="help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList" id="allclasses_navbar_top">
<li><a href="allclasses.html">All&nbsp;Classes</a></li>
</ul>
<ul class="navListSearch">
<li><label for="search">SEARCH:</label>
<input type="text" id="search" value="search" disabled="disabled">
<input type="reset" id="reset" value="reset" disabled="disabled">
</li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
</div>
<a id="skip.navbar.top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
</div>
<div class="navPadding">&nbsp;</div>
<script type="text/javascript"><!--
$('.navPadding').css('padding-top', $('.fixedNav').css("height"));
//-->
</script>
</nav>
</header>
<main role="main">
<div class="header">
<h1 title="Serialized Form" class="title">Serialized Form</h1>
</div>
<div class="serializedFormContainer">
<ul class="blockList">
<li class="blockList">
<section role="region">
<h2 title="Package">Package&nbsp;views</h2>
<ul class="blockList">
<li class="blockList"><a id="views.AddUserView">
<!--   -->
</a>
<h3>Class <a href="views/AddUserView.html" title="class in views">views.AddUserView</a> extends javax.swing.JFrame implements Serializable</h3>
<dl class="nameValue">
<dt>serialVersionUID:</dt>
<dd>6212874666056480520L</dd>
</dl>
<ul class="blockList">
<li class="blockList">
<h3>Serialized Fields</h3>
<ul class="blockList">
<li class="blockList">
<h4>btnCancel</h4>
<pre>javax.swing.JButton btnCancel</pre>
</li>
<li class="blockList">
<h4>btnCreate</h4>
<pre>javax.swing.JButton btnCreate</pre>
</li>
<li class="blockList">
<h4>comboBoxRole</h4>
<pre>javax.swing.JComboBox&lt;java.lang.String&gt; comboBoxRole</pre>
</li>
<li class="blockList">
<h4>comboBoxSupervisor</h4>
<pre>javax.swing.JComboBox&lt;java.lang.String&gt; comboBoxSupervisor</pre>
</li>
<li class="blockList">
<h4>contentPane</h4>
<pre>javax.swing.JPanel contentPane</pre>
</li>
<li class="blockList">
<h4>lblError</h4>
<pre>javax.swing.JLabel lblError</pre>
</li>
<li class="blockList">
<h4>passwordUserField</h4>
<pre>javax.swing.JPasswordField passwordUserField</pre>
</li>
<li class="blockList">
<h4>textFieldFirstname</h4>
<pre>javax.swing.JTextField textFieldFirstname</pre>
</li>
<li class="blockList">
<h4>textFieldLastname</h4>
<pre>javax.swing.JTextField textFieldLastname</pre>
</li>
<li class="blockListLast">
<h4>textFieldLogin</h4>
<pre>javax.swing.JTextField textFieldLogin</pre>
</li>
</ul>
</li>
</ul>
</li>
<li class="blockList"><a id="views.LoginView">
<!--   -->
</a>
<h3>Class <a href="views/LoginView.html" title="class in views">views.LoginView</a> extends javax.swing.JFrame implements Serializable</h3>
<dl class="nameValue">
<dt>serialVersionUID:</dt>
<dd>-1066918809529822008L</dd>
</dl>
<ul class="blockList">
<li class="blockList">
<h3>Serialized Fields</h3>
<ul class="blockList">
<li class="blockList">
<h4>btnLogin</h4>
<pre>javax.swing.JButton btnLogin</pre>
</li>
<li class="blockList">
<h4>contentPane</h4>
<pre>javax.swing.JPanel contentPane</pre>
</li>
<li class="blockList">
<h4>lblError</h4>
<pre>javax.swing.JLabel lblError</pre>
</li>
<li class="blockList">
<h4>lblLogin</h4>
<pre>javax.swing.JLabel lblLogin</pre>
</li>
<li class="blockList">
<h4>lblPassword</h4>
<pre>javax.swing.JLabel lblPassword</pre>
</li>
<li class="blockList">
<h4>lblSignIn</h4>
<pre>javax.swing.JLabel lblSignIn</pre>
</li>
<li class="blockList">
<h4>txtLogin</h4>
<pre>javax.swing.JTextField txtLogin</pre>
</li>
<li class="blockListLast">
<h4>txtPassword</h4>
<pre>javax.swing.JPasswordField txtPassword</pre>
</li>
</ul>
</li>
</ul>
</li>
<li class="blockList"><a id="views.MainView">
<!--   -->
</a>
<h3>Class <a href="views/MainView.html" title="class in views">views.MainView</a> extends javax.swing.JFrame implements Serializable</h3>
<dl class="nameValue">
<dt>serialVersionUID:</dt>
<dd>1434216695759527061L</dd>
</dl>
<ul class="blockList">
<li class="blockList">
<h3>Serialized Fields</h3>
<ul class="blockList">
<li class="blockList">
<h4>border</h4>
<pre>javax.swing.border.Border border</pre>
</li>
<li class="blockList">
<h4>btnAddUser</h4>
<pre>javax.swing.JButton btnAddUser</pre>
</li>
<li class="blockList">
<h4>btnBack</h4>
<pre>javax.swing.JButton btnBack</pre>
</li>
<li class="blockList">
<h4>btnCallTime</h4>
<pre>javax.swing.JButton btnCallTime</pre>
</li>
<li class="blockList">
<h4>btnDeleteUser</h4>
<pre>javax.swing.JButton btnDeleteUser</pre>
</li>
<li class="blockList">
<h4>btnDisconnect</h4>
<pre>javax.swing.JButton btnDisconnect</pre>
</li>
<li class="blockList">
<h4>btnEditUser</h4>
<pre>javax.swing.JButton btnEditUser</pre>
</li>
<li class="blockList">
<h4>btnFailedCall</h4>
<pre>javax.swing.JButton btnFailedCall</pre>
</li>
<li class="blockList">
<h4>btnOperators</h4>
<pre>javax.swing.JButton btnOperators</pre>
</li>
<li class="blockList">
<h4>btnQuit</h4>
<pre>javax.swing.JButton btnQuit</pre>
</li>
<li class="blockList">
<h4>btnSuccessCall</h4>
<pre>javax.swing.JButton btnSuccessCall</pre>
</li>
<li class="blockList">
<h4>btnTotalCall</h4>
<pre>javax.swing.JButton btnTotalCall</pre>
</li>
<li class="blockList">
<h4>contentPane</h4>
<pre>javax.swing.JPanel contentPane</pre>
</li>
<li class="blockList">
<h4>dateChooser</h4>
<pre>com.toedter.calendar.JDateChooser dateChooser</pre>
</li>
<li class="blockList">
<h4>lblCallTime</h4>
<pre>javax.swing.JLabel lblCallTime</pre>
</li>
<li class="blockList">
<h4>lblDate</h4>
<pre>javax.swing.JLabel lblDate</pre>
</li>
<li class="blockList">
<h4>lblFailedCall</h4>
<pre>javax.swing.JLabel lblFailedCall</pre>
</li>
<li class="blockList">
<h4>lblOperators</h4>
<pre>javax.swing.JLabel lblOperators</pre>
</li>
<li class="blockList">
<h4>lblSuccessCall</h4>
<pre>javax.swing.JLabel lblSuccessCall</pre>
</li>
<li class="blockList">
<h4>lblTableTitle</h4>
<pre>javax.swing.JLabel lblTableTitle</pre>
</li>
<li class="blockList">
<h4>lblTotalCall</h4>
<pre>javax.swing.JLabel lblTotalCall</pre>
</li>
<li class="blockList">
<h4>rdbtnDate</h4>
<pre>javax.swing.JRadioButton rdbtnDate</pre>
</li>
<li class="blockList">
<h4>rdbtnMounth</h4>
<pre>javax.swing.JRadioButton rdbtnMounth</pre>
</li>
<li class="blockList">
<h4>rdbtnThisYear</h4>
<pre>javax.swing.JRadioButton rdbtnThisYear</pre>
</li>
<li class="blockList">
<h4>rdbtnToday</h4>
<pre>javax.swing.JRadioButton rdbtnToday</pre>
</li>
<li class="blockList">
<h4>rdnbuttongroup</h4>
<pre>javax.swing.ButtonGroup rdnbuttongroup</pre>
</li>
<li class="blockList">
<h4>scrollPane</h4>
<pre>javax.swing.JScrollPane scrollPane</pre>
</li>
<li class="blockListLast">
<h4>table</h4>
<pre>javax.swing.JTable table</pre>
</li>
</ul>
</li>
</ul>
</li>
<li class="blockList"><a id="views.ModifDelView">
<!--   -->
</a>
<h3>Class <a href="views/ModifDelView.html" title="class in views">views.ModifDelView</a> extends javax.swing.JFrame implements Serializable</h3>
<dl class="nameValue">
<dt>serialVersionUID:</dt>
<dd>7076212945433420412L</dd>
</dl>
<ul class="blockList">
<li class="blockList">
<h3>Serialized Fields</h3>
<ul class="blockList">
<li class="blockList">
<h4>btnCancel</h4>
<pre>javax.swing.JButton btnCancel</pre>
</li>
<li class="blockList">
<h4>btnModifDel</h4>
<pre>javax.swing.JButton btnModifDel</pre>
</li>
<li class="blockList">
<h4>comboBoxRole</h4>
<pre>javax.swing.JComboBox&lt;java.lang.String&gt; comboBoxRole</pre>
</li>
<li class="blockList">
<h4>comboBoxSupervisor</h4>
<pre>javax.swing.JComboBox&lt;java.lang.String&gt; comboBoxSupervisor</pre>
</li>
<li class="blockList">
<h4>comboBoxUserSelection</h4>
<pre>javax.swing.JComboBox&lt;java.lang.String&gt; comboBoxUserSelection</pre>
</li>
<li class="blockList">
<h4>contentPane</h4>
<pre>javax.swing.JPanel contentPane</pre>
</li>
<li class="blockList">
<h4>lblFirstname</h4>
<pre>javax.swing.JLabel lblFirstname</pre>
</li>
<li class="blockList">
<h4>lblLastname</h4>
<pre>javax.swing.JLabel lblLastname</pre>
</li>
<li class="blockList">
<h4>lblLogin</h4>
<pre>javax.swing.JLabel lblLogin</pre>
</li>
<li class="blockList">
<h4>lblModifDel</h4>
<pre>javax.swing.JLabel lblModifDel</pre>
</li>
<li class="blockList">
<h4>lblPassword</h4>
<pre>javax.swing.JLabel lblPassword</pre>
</li>
<li class="blockList">
<h4>lblRole</h4>
<pre>javax.swing.JLabel lblRole</pre>
</li>
<li class="blockList">
<h4>lblSupervisor</h4>
<pre>javax.swing.JLabel lblSupervisor</pre>
</li>
<li class="blockList">
<h4>lblSure</h4>
<pre>javax.swing.JLabel lblSure</pre>
</li>
<li class="blockList">
<h4>lblUserSelection</h4>
<pre>javax.swing.JLabel lblUserSelection</pre>
</li>
<li class="blockList">
<h4>txtFirstname</h4>
<pre>javax.swing.JTextField txtFirstname</pre>
</li>
<li class="blockList">
<h4>txtLastname</h4>
<pre>javax.swing.JTextField txtLastname</pre>
</li>
<li class="blockList">
<h4>txtLogin</h4>
<pre>javax.swing.JTextField txtLogin</pre>
</li>
<li class="blockListLast">
<h4>txtPassword</h4>
<pre>javax.swing.JPasswordField txtPassword</pre>
</li>
</ul>
</li>
</ul>
</li>
</ul>
</section>
</li>
</ul>
</div>
</main>
<footer role="contentinfo">
<nav role="navigation">
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a id="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a id="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="index.html">Overview</a></li>
<li>Package</li>
<li>Class</li>
<li>Use</li>
<li><a href="overview-tree.html">Tree</a></li>
<li><a href="deprecated-list.html">Deprecated</a></li>
<li><a href="index-files/index-1.html">Index</a></li>
<li><a href="help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="allclasses.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
</div>
<a id="skip.navbar.bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
</nav>
</footer>
</body>
</html>
